<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Templates</title>
    </head>
    <script defer src="template.js"></script>
    <body>
        <template>
            <h1>Hola, mi primer template</h1>
            <p>¿Cómo estás?</p>
        </template>

        <div id="host"></div>
    </body>
</html>
